Subject: RE: Problems with cron - Almost there
From: "Jarrod Hermer" <[email-masked]>
To: <[email-masked]>
Cc: "'Elfyn McBratney'" <[email-masked]>, "'Harig, Mark'" <[email-masked]>
Date: Wed, 2 Jul 2003 13:51:15 +0200

Thanks for the help, that seemed to solve my problem.

Now I seem to be stumped by a simple problem. I have read all the cron
and crontab man pages but still cannot seemed to get my job to run every
5 minuts. The following causes the hello.txt file to be generated every
minute:

* * * * * echo "Hello World" > /home/Jarrod/hello.txt

So I would expect this to be execute every 5 minutes. It however seems
to only run at 5 minutes past every hour.

5 * * * * echo "Hello World" > /home/Jarrod/hello.txt

Thanks,
Jarrod

-----Original Message-----
From: Harig, Mark [mailto:[email-masked]] 
Sent: Wednesday, July 02, 2003 12:45 AM
To: Jarrod Hermer
Cc: [email-masked]
Subject: RE: Problems with cron

From your cygcheck text, here are some of your mount
points:

C:\cygwin      /          user    binmode
C:\cygwin/bin  /usr/bin   user    binmode
C:\cygwin/lib  /usr/lib   user    binmode

These likely need to be 'system' mount points instead of
'user' mount points.  This situation probably came about
if you selected setup.exe's "Install For" option "Just Me"
instead of "All Users".  Please run the attached updated 
cron_diagnose.sh script to see if it helps with your
problem.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/